#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 network-ip
version:              0.3.0.3
visibility:           public
id:                   network-ip-0.3.0.3-GaBu330SHqWEAbNHc8Pl11
key:                  network-ip-0.3.0.3-GaBu330SHqWEAbNHc8Pl11
license:              BSD-3-Clause
copyright:            2011-2016 Mikhail Vorozhtsov <mikhail.vorozhtsov@gmail.com>
maintainer:           Mikhail Vorozhtsov <mikhail.vorozhtsov@gmail.com>
author:               Mikhail Vorozhtsov <mikhail.vorozhtsov@gmail.com>
stability:            experimental
homepage:             https://github.com/mvv/network-ip
synopsis:             Internet Protocol data structures
description:          This package provides Internet Protocol data structures
category:             Network
abi:                  b5f205ed19b15fc223472d103bcdae67
exposed:              True
exposed-modules:      Network.IP.Addr
import-dirs:          /usr/lib/ghc-8.10.2/site-local/network-ip-0.3.0.3
library-dirs:         /usr/lib/ghc-8.10.2/site-local/network-ip-0.3.0.3
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.2/network-ip-0.3.0.3
hs-libraries:         HSnetwork-ip-0.3.0.3-GaBu330SHqWEAbNHc8Pl11
depends:
    base-4.14.1.0 data-default-class-0.1.2.0-56BXPST0gStFZdhRwxhsn8
    data-dword-0.3.2-2GdxZC3i1w7EKt5gSC2H9
    data-endian-0.1.1-5ELABUSHRCN9Wd3DzqzD6m
    data-serializer-0.3.4.1-K8GbgyMinGhEdIPPr6A8ez
    data-textual-0.3.0.3-8ftvzPT8r9g7OQoXiIUq0T
    hashable-1.3.0.0-1qHAALw6V3KFC8KcGIO5Ie
    parsers-0.12.10-7ex3rSPNy5k3AwhEAjyzvJ
    text-printer-0.5.0.1-8q7g0cAm2j7nZGiGSaTmn
    type-hint-0.1-LLatgpWY2Uk4zIlrhr3wLH

haddock-interfaces:   /usr/share/doc/haskell-network-ip/html/network-ip.haddock
haddock-html:         /usr/share/doc/haskell-network-ip/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

